#: ../calculate-core/pym/core/client/pid_information.py:167
msgid " Certificate not found in the server database!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:171
msgid " Failed to terminate the process!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:163
msgid " Killed successfully!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:38
msgid " New session"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:40
msgid " Old session"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:165
msgid " Process completed!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:169
msgid " Session not matching your certificate!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:51
#, python-format
msgid " Your certifitate ID = %d"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:41
#, python-format
msgid " Your session ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1597
msgid " is a file, not a link!"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:103
#, python-format
msgid "%d days"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:108
#, python-format
msgid "%d hours"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:111
#, python-format
msgid "%d minutes"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:114
#, python-format
msgid "%d seconds"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:115
#, python-format
msgid "%s ago"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:435
#, python-format
msgid "%s values:"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:471
#: ../calculate-core/pym/core/server/local_call.py:479
#: ../calculate-core/pym/core/result_viewer.py:314
#, python-format
msgid "%s: "
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:293
#: ../calculate-core/pym/core/client/sid_func.py:57
#: ../calculate-core/pym/core/client/sid_func.py:81
#, python-format
msgid "%s: Permission denied"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:50
#, python-format
msgid "%s: Process started"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:274
msgid "'list' for displaying possible values"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:269
msgid "'list' for displaying possible values, 'none' is never one"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:228
msgid "(by default)"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:247
#: ../calculate-core/pym/core/server/methods_func.py:254
msgid "(enabled by default)"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:136
#, python-brace-format
msgid "({one} of {_all}) -- {fname}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:592
msgid ", except:"
msgstr ""

#: ../calculate-core/pym/core/backup.py:635
#: ../calculate-core/pym/core/result_viewer.py:303
msgid ":"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:85
#: ../calculate-core/pym/core/client/pid_information.py:93
#: ../calculate-core/pym/core/server/methods_func.py:571
#: ../calculate-core/pym/core/variables/setup_package.py:116
#: ../calculate-core/pym/core/variables/setup_package.py:249
msgid ": "
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:90
#: ../calculate-core/pym/core/backup.py:236
#: ../calculate-core/pym/core/backup.py:293
#, python-format
msgid ": %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:38
#: ../calculate-core/pym/core/utils/cl_core_restart.py:38
msgid "Action manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:36
#: ../calculate-core/pym/core/utils/cl_core_restart.py:36
msgid "Action successfully completed!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:55
#, python-brace-format
msgid "Action {ac_custom_name} not found"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:382
msgid "Add"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:358
msgid "Add a Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:378
msgid "Add a group"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:294
msgid "Add the CA and root certificates"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:219
msgid "Add the CA certificate to trusted? y/[n]:"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:245
msgid "Add this server certificate to trusted (s) or"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:69
msgid "Adding manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:273
msgid "All"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:223
msgid "All processes are closed."
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:297
msgid "Ambiguous answer:"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:35
msgid "Appling patches to package sources"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:87
#, python-brace-format
msgid "Archive created: {core.cl_backup_file}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:654
msgid "Are you sure? Delete all client certificates?"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:235
#: ../calculate-core/pym/core/wsdl_core.py:303
#: ../calculate-core/pym/core/wsdl_core.py:482
msgid "Back"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:60
msgid "Backing up accounts info"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:47
msgid "Backing up files configured by templates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:734
#: ../calculate-core/pym/core/wsdl_core.py:736
#: ../calculate-core/pym/core/wsdl_core.py:766
msgid "Backup"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:81
msgid "Backup created"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:126
msgid "Backup file"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:39
msgid "Backup manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:37
msgid "Backup successfully completed!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:305
msgid "CA certificate deleted from the system trusted certificates list"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:286
msgid "CA certificate deleted from the user's trusted certificates list"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:198
msgid "CA certificate not found on the server"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:160
msgid "CA certitficate file {} not found"
msgstr ""

#: ../calculate-core/pym/core/backup.py:136
msgid "CONTENTS file not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:182
msgid "CRL added"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1056
msgid "CRL deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1058
msgid "CRL does not exist"
msgstr ""

#: ../calculate-core/pym/core/backup.py:634
msgid "Calculate Utilities have backuped files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:329
msgid "Calculate core is executing the following tasks"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:64
msgid "Calculating checksums"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:951
msgid "Certificate \t"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:92
#, python-format
msgid "Certificate %s has been signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:748
#, python-format
msgid "Certificate %s has not been signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:746
#: ../calculate-core/pym/core/server/cert_cmd.py:802
#, python-format
msgid "Certificate %s is signed"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:59
#: ../calculate-core/pym/core/server/cert_cmd.py:1069
#, python-format
msgid "Certificate %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:703
#: ../calculate-core/pym/core/server/cert_cmd.py:775
#, python-format
msgid "Certificate %s now exists"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:214
msgid "Certificate Details"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:642
#, python-format
msgid "Certificate ID = %s"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:303
msgid "Certificate ID: "
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:258
#: ../calculate-core/pym/core/client/client_class.py:183
msgid "Certificate added"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:89
msgid "Certificate creation date later than current date"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:159
msgid "Certificate deleted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:232
msgid "Certificate details"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:54
#: ../calculate-core/pym/core/server/bootstrap.py:92
msgid "Certificate expired"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:294
msgid "Certificate group"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:175
#: ../calculate-core/pym/core/variables/certificate.py:176
msgid "Certificate groups"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:46
#: ../calculate-core/pym/core/variables/certificate.py:47
msgid "Certificate identifier"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:91
#, python-format
msgid "Certificate issued on %s"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:224
msgid "Certificate not added to trusted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:668
msgid "Certificate not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:45
msgid "Certificate not found in the server database!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:99
#: ../calculate-core/pym/core/server/client_class.py:67
msgid "Certificate not found on the client's side"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:287
msgid "Certificate not found on the server!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:850
msgid "Certificate not found!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:49
msgid "Certificate not sent!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:90
#, python-format
msgid "Certificate number: %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:922
#: ../calculate-core/pym/core/server/cert_cmd.py:960
msgid "Certificate or request not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:74
#: ../calculate-core/pym/core/variables/certificate.py:75
msgid "Certificate permissions"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:257
#, python-format
msgid "Certificate saved. Your certificate ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:364
#, python-format
msgid "Certificate saved. Your certificate ID: %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:49
#, python-brace-format
msgid "Certificate {cl_req_crt_path} is signed"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:47
#: ../calculate-core/pym/core/wsdl_core.py:202
msgid "Certificates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:306
msgid "Change"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:138
msgid "Choose a configuration action:"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:83
#: ../calculate-core/pym/core/server/cert_cmd.py:121
#: ../calculate-core/pym/core/server/create_cert.py:98
msgid "City: "
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:78
msgid "Clearing temporary files"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:94
#, python-format
msgid "Client type: %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:184
#: ../calculate-core/pym/core/server/cert_cmd.py:230
msgid "Close. Connection Error."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:163
msgid "Closed. Connection error."
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:204
msgid "Closing all processes"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:289
msgid "Common arguments"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:631
msgid "Config"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:62
#: ../calculate-core/pym/core/wsdl_core.py:107
#: ../calculate-core/pym/core/wsdl_core.py:629
msgid "Configuration"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:87
msgid "Configuration after restoring from backup"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:38
#: ../calculate-core/pym/core/utils/cl_core_setup.py:38
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:64
msgid "Configure a Package"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:86
#: ../calculate-core/pym/core/wsdl_core.py:131
#: ../calculate-core/pym/core/wsdl_core.py:652
msgid "Configure a package"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:367
msgid "Configure dependent packages in root"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:327
msgid "Configure the system"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:352
msgid "Configure users"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:96
#, python-format
msgid "Configuring dependencies: %s"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:346
#: ../calculate-core/pym/core/wsdl_core.py:485
msgid "Confirm"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:532
msgid "Confirm the Request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:126
#, python-format
msgid "Country (two letters only!) [%s]: "
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:100
msgid "Country (two letters only!): "
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:85
#, python-format
msgid "Country: [%s]"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:191
msgid "Create a new private key and request?"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:118
msgid "Create a new private key and request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1244
msgid "Create symlinks for methods"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:669
msgid "Custom Action"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:689
msgid "Custom action"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
msgid "Date"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:309
#: ../calculate-core/pym/core/wsdl_core.py:414
#: ../calculate-core/pym/core/wsdl_core.py:488
#: ../calculate-core/pym/core/wsdl_core.py:522
#: ../calculate-core/pym/core/wsdl_core.py:554
msgid "Delete"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:392
msgid "Delete the Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:500
msgid "Delete the Request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1004
msgid "Delete the certificate and the signature request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:677
#, python-format
msgid "Delete the client certificate with ID %d? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:412
msgid "Delete the group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:520
#: ../calculate-core/pym/core/wsdl_core.py:552
msgid "Delete the request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:680
msgid "Deleted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:86
#: ../calculate-core/pym/core/utils/cl_core_request.py:69
msgid "Deleting manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:313
#, python-format
msgid "Directory %s not found"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:34
msgid "Dispatch complete!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:36
msgid "Dispatching manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:102
#: ../calculate-core/pym/core/server/create_cert.py:67
msgid "Do not use spaces or tabs."
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:479
msgid "Do you really want to remove all certificates, requests and config files from the server?"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:345
msgid "Done"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:67
#: ../calculate-core/pym/core/server/create_cert.py:56
msgid "Enter the certificate date manually? [y]/n: "
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:52
msgid "Enter the certificate date manually? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:710
msgid "Enter the group of the new certificate (group name or 'all'): "
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:95
#: ../calculate-core/pym/core/client/cert_func.py:148
msgid "Enter the port number: "
msgstr ""

#: ../calculate-core/pym/core/server/func.py:891
msgid "Error"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:106
#: ../calculate-core/pym/core/client/cert_verify.py:111
#: ../calculate-core/pym/core/client/client_class.py:291
#, python-format
msgid "Error creating directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:786
#, python-format
msgid "Error in field '%s'. "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:790
msgid "Error in parameter "
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:162
msgid "Error reading SID files"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:223
#, python-format
msgid "Error writing to variable %s:"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:207
msgid "Error. Certificate not added to the trusted list."
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:165
msgid "Error. The server certificate and the private key are probably invalid!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:107
#: ../calculate-core/pym/core/client/cert_info.py:110
#, python-format
msgid "Exception: %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:68
#, python-brace-format
msgid "Failed to add {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/backup.py:291
msgid "Failed to backup configuration files that were modified by templates"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:50
#, python-brace-format
msgid "Failed to change {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/client/function.py:49
msgid "Failed to clear the cache! "
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:37
#: ../calculate-core/pym/core/utils/cl_core_setup.py:37
msgid "Failed to configure the system!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:85
msgid "Failed to connect"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:158
#, python-brace-format
msgid "Failed to copy {ffrom} to {fto}"
msgstr ""

#: ../calculate-core/pym/core/backup.py:252
#, python-format
msgid "Failed to create directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:133
msgid "Failed to create root certificate"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:290
msgid "Failed to create the certificate ID!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:66
msgid "Failed to delete the SID on the server"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:68
#, python-brace-format
msgid "Failed to delete the request with ID={cl_req_id}"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:50
#, python-brace-format
msgid "Failed to delete variable {var} from {location}"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:85
#, python-brace-format
msgid "Failed to delete {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:35
msgid "Failed to dispatch configuration files!"
msgstr ""

#: ../calculate-core/pym/core/backup.py:235
msgid "Failed to enable service at startup"
msgstr ""

#: ../calculate-core/pym/core/variables/action.py:81
msgid "Failed to find backup"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:68
#: ../calculate-core/pym/core/client/pid_information.py:86
msgid "Failed to get PIDs from the server"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:95
msgid "Failed to get certificate work date"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:109
#: ../calculate-core/pym/core/client/sid_func.py:113
msgid "Failed to get data"
msgstr ""

#: ../calculate-core/pym/core/backup.py:338
#, python-brace-format
msgid "Failed to get status of {name} service"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:40
#: ../calculate-core/pym/core/core_main.py:54
#, python-format
msgid "Failed to import %s"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:54
#: ../calculate-core/pym/core/client/sid_func.py:78
msgid "Failed to obtain the certificate data!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:107
#: ../calculate-core/pym/core/server/client_class.py:76
msgid "Failed to open the file"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:37
msgid "Failed to patch package sources!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:37
#: ../calculate-core/pym/core/utils/cl_core_restart.py:37
msgid "Failed to perform action!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:38
msgid "Failed to perform backup!"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:171
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-core/pym/core/backup.py:381
#, python-format
msgid "Failed to remove %s service"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:300
msgid "Failed to remove local client certificate"
msgstr ""

#: ../calculate-core/pym/core/backup.py:334
#, python-brace-format
msgid "Failed to restart {name} service"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:39
msgid "Failed to restore from backup!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:723
msgid "Failed to sign client certificate"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:50
#, python-brace-format
msgid "Failed to sign {cl_req_csr_path} request"
msgstr ""

#: ../calculate-core/pym/core/backup.py:335
#, python-brace-format
msgid "Failed to start {name} service"
msgstr ""

#: ../calculate-core/pym/core/backup.py:336
#, python-brace-format
msgid "Failed to stop {name} service"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:159
#: ../calculate-core/pym/core/server/func.py:1136
#, python-format
msgid "Failed to write the PID file %s!"
msgstr ""

#: ../calculate-core/pym/core/backup.py:337
#, python-brace-format
msgid "Failed to zap {name} service"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:246
#: ../calculate-core/pym/core/client/client_class.py:172
#: ../calculate-core/pym/core/server/bootstrap.py:416
msgid "Field \"CN\" not found in the certificate!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:38
msgid "Files successfully restored from backup!"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:257
msgid "Filter"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:531
#: ../calculate-core/pym/core/server/cert_cmd.py:820
msgid "Fingerprint = "
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:209
#: ../calculate-core/pym/core/client/client_class.py:234
#: ../calculate-core/pym/core/server/client_class.py:87
#, python-format
msgid "Fingerprint = %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:117
#: ../calculate-core/pym/core/server/create_cert.py:95
msgid "Full network address (host:port)"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:185
msgid "General monitoring started"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:128
msgid "Generating the client certificate"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:107
msgid "Generating the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:52
msgid "Group"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:102
#: ../calculate-core/pym/core/variables/groups.py:77
#, python-format
msgid "Group %s already exists!"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:79
#: ../calculate-core/pym/core/variables/request.py:343
#, python-format
msgid "Group %s does not exist"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:281
msgid "Group Details"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:299
#: ../calculate-core/pym/core/wsdl_core.py:476
msgid "Group details"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:40
msgid "Group name"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:58
msgid "Group name is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:91
#: ../calculate-core/pym/core/variables/groups.py:92
msgid "Group permissions"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:331
msgid "Group permissions is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:67
#, python-brace-format
msgid "Group {cl_core_group} added"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:49
#, python-brace-format
msgid "Group {cl_core_group} changed"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:84
#, python-brace-format
msgid "Group {cl_core_group} deleted"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:47
#: ../calculate-core/pym/core/server/groups.py:44
#: ../calculate-core/pym/core/wsdl_core.py:269
msgid "Groups"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:72
#: ../calculate-core/pym/core/server/cert_cmd.py:104
#: ../calculate-core/pym/core/server/create_cert.py:89
#, python-format
msgid "Hostname [%s] : "
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:92
#, python-format
msgid "IP: %s"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:192
msgid "Inactive watchdog failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:191
msgid "Inactive watchdog started"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:105
msgid "Invalid SID"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:307
msgid "Invalid certificate ID"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:194
msgid "Invalid server certificate!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:212
#: ../calculate-core/pym/core/client/client_class.py:237
#: ../calculate-core/pym/core/server/cert_cmd.py:534
#: ../calculate-core/pym/core/server/cert_cmd.py:823
#: ../calculate-core/pym/core/server/client_class.py:90
msgid "Issuer"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:119
#: ../calculate-core/pym/core/server/create_cert.py:157
msgid "Key file {} not found"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:54
msgid "List of available groups"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:58
msgid "List of certificates"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:69
msgid "List of requests"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:41
#: ../calculate-core/pym/core/set_vars.py:107
msgid "List of variables"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:271
msgid "Local"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
#: ../calculate-core/pym/core/variables/variable.py:233
#: ../calculate-core/pym/core/set_vars.py:40
#: ../calculate-core/pym/core/set_vars.py:106
msgid "Location"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:93
#, python-format
msgid "MAC: %s"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:400
msgid "Machine architecture"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:88
#: ../calculate-core/pym/core/client/cert_info.py:112
#: ../calculate-core/pym/core/server/local_call.py:256
#: ../calculate-core/pym/core/server/local_call.py:386
msgid "Manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:340
msgid "Method not available"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:195
#, python-format
msgid "Method not found for %s"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:224
#: ../calculate-core/pym/core/server/local_call.py:294
#: ../calculate-core/pym/core/server/local_call.py:369
msgid "Method not found: "
msgstr ""

#: ../calculate-core/pym/core/server/func.py:475
#, python-brace-format
msgid "Method {method} for {obj} not found"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:40
#: ../calculate-core/pym/core/set_vars.py:105
msgid "Mode"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_variables.py:36
msgid "Modification of variables manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:321
msgid "Modify Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:341
msgid "Modify group"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:51
msgid "Modifying manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:186
msgid "Monitoring error"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:128
msgid "Name"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:80
#, python-format
msgid "Network address (hostname or IP) [%s]: "
msgstr ""

#: ../calculate-core/pym/core/server/func.py:141
#: ../calculate-core/pym/core/server/func.py:1875
#: ../calculate-core/pym/core/wsdl_core.py:204
#: ../calculate-core/pym/core/wsdl_core.py:271
#: ../calculate-core/pym/core/wsdl_core.py:448
msgid "Next"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:51
msgid "No access to the file!"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:45
msgid "No certificates"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:42
msgid "No groups"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:123
#: ../calculate-core/pym/core/client/pid_information.py:127
#: ../calculate-core/pym/core/server/cert_cmd.py:606
msgid "No methods available"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:41
#: ../calculate-core/pym/core/core_main.py:57
#, python-format
msgid "No module named %s"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:49
msgid "No requests"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:353
msgid "No socket could be created"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:110
msgid "No such variables"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1006
msgid "Not deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:66
msgid "Not found any requests"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:65
msgid "Not signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:143
#: ../calculate-core/pym/core/server/cert_cmd.py:168
msgid "OK"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:472
#, python-format
msgid "Object %s not found"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:78
#: ../calculate-core/pym/core/server/cert_cmd.py:112
#: ../calculate-core/pym/core/server/create_cert.py:93
msgid "Organization name: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:107
#: ../calculate-core/pym/core/server/create_cert.py:91
msgid "Organization unit: "
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:93
msgid "PID"
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:68
#, python-format
msgid "PID %d watcher error"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:97
#: ../calculate-core/pym/core/client/pid_information.py:156
msgid "PID error"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:36
msgid "PID not found"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:152
msgid "PID to be killed: "
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:62
#: ../calculate-core/pym/core/client/pid_information.py:80
msgid "PIDs not found for this session!"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:167
#: ../calculate-core/pym/core/setup_package.py:170
#: ../calculate-core/pym/core/setup_package.py:230
#: ../calculate-core/pym/core/setup_package.py:360
#, python-format
msgid "Package %s"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:264
msgid "Package category"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:47
msgid "Package name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:55
msgid "Package not found"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:160
#: ../calculate-core/pym/core/variables/setup_package.py:188
msgid "Package slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:84
#: ../calculate-core/pym/core/variables/setup_package.py:130
msgid "Package version"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:73
msgid "Packing backup"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:105
msgid "Page count"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:85
msgid "Page limit"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:128
msgid "Page offset"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:570
msgid "Password"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:691
#, python-format
msgid "Password for %s: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:104
msgid "Password: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:116
#: ../calculate-core/pym/core/result_viewer.py:325
msgid "Passwords do not match"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:109
msgid "Patch"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:38
msgid "Patching manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:233
#, python-format
msgid "Path '%s' does not exist"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:308
msgid "Path for configuration"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:317
#: ../calculate-core/pym/core/client/pid_information.py:39
msgid "Permission denied"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:47
#: ../calculate-core/pym/core/server/groups.py:44
msgid "Permissions"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:542
msgid "Permissions: "
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:52
msgid "Please choose a package"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:295
msgid "Please choose the category"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:176
#: ../calculate-core/pym/core/variables/setup_package.py:231
#: ../calculate-core/pym/core/variables/setup_package.py:235
#: ../calculate-core/pym/core/variables/setup_package.py:249
msgid "Please choose the slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:101
#: ../calculate-core/pym/core/variables/setup_package.py:105
#: ../calculate-core/pym/core/variables/setup_package.py:116
#: ../calculate-core/pym/core/variables/setup_package.py:147
msgid "Please choose the version"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:111
msgid "Please enter a correct SID"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:314
msgid "Please enter a valid certificate ID!"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:354
#, python-format
msgid "Port %d already in use"
msgstr ""

#: ../calculate-core/pym/core/server/api_types.py:321
msgid "Previous"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:63
#, python-format
msgid "Private key %s not found"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:43
#, python-format
msgid "Process ID: %s"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:45
msgid "Process active"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:47
msgid "Process completed"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:49
msgid "Process killed"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:42
#, python-format
msgid "Process name: %s"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:247
msgid "Quit (q)? s/c/[q]: "
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:130
msgid "Regenerating the client certificate"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:272
msgid "Remote"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:692
#, python-format
msgid "Repeat password for %s: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:572
msgid "Repeat password: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:106
#: ../calculate-core/pym/core/result_viewer.py:317
msgid "Repeat: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:919
#: ../calculate-core/pym/core/server/cert_cmd.py:957
#, python-format
msgid "Request \t%s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:917
#: ../calculate-core/pym/core/server/cert_cmd.py:955
#, python-format
msgid "Request \t%s: not signed"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:169
#: ../calculate-core/pym/core/server/bootstrap.py:320
#, python-format
msgid "Request %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:131
#, python-format
msgid "Request %s not found!"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:458
msgid "Request Details"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:90
#, python-format
msgid "Request ID = %s"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:198
msgid "Request IP address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:214
msgid "Request MAC address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:230
msgid "Request date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1002
msgid "Request duly signed"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:163
msgid "Request file {} not found"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:889
msgid "Request for signature not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:52
msgid "Request identifier"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:270
msgid "Request location"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:995
#: ../calculate-core/pym/core/server/request.py:126
#, python-format
msgid "Request or certificate with ID = %s not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:250
msgid "Request owner username"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:134
msgid "Request signed"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:707
msgid "Restart calculate-core"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:190
msgid "Restart watchdog failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:189
msgid "Restart watchdog started"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_restart.py:49
msgid "Restarting calculate-core"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:40
msgid "Restoration from backup manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:768
msgid "Restore"
msgstr ""

#: ../calculate-core/pym/core/backup.py:694
msgid "Restored groups:"
msgstr ""

#: ../calculate-core/pym/core/backup.py:713
msgid "Restored user passwords:"
msgstr ""

#: ../calculate-core/pym/core/backup.py:677
msgid "Restored users:"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:75
msgid "Restoring file owners"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:55
msgid "Restoring network"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:62
msgid "Restoring services"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:51
msgid "Restoring user accounts"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:90
msgid "Revoke date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:758
msgid "Root certificate or private key not found"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:99
#: ../calculate-core/pym/core/wsdl_core.py:140
#: ../calculate-core/pym/core/wsdl_core.py:659
#: ../calculate-core/pym/core/wsdl_core.py:697
#: ../calculate-core/pym/core/wsdl_core.py:758
#: ../calculate-core/pym/core/wsdl_core.py:792
#: ../calculate-core/pym/core/wsdl_core.py:793
msgid "Run"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:382
msgid "Run process?"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:101
msgid "Running stopped services"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:64
msgid "SID deleted!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:319
#: ../calculate-core/pym/core/client/client_class.py:359
#: ../calculate-core/pym/core/server/client_class.py:135
#: ../calculate-core/pym/core/server/client_class.py:191
msgid "SSL library is not support TLSv1_2"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:587
msgid "Save"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:91
msgid "Send a new request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:89
msgid "Serial"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:210
#: ../calculate-core/pym/core/client/client_class.py:235
#: ../calculate-core/pym/core/server/cert_cmd.py:532
#: ../calculate-core/pym/core/server/cert_cmd.py:821
#: ../calculate-core/pym/core/server/client_class.py:88
msgid "Serial number = "
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:362
msgid "Server certificate not found"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:113
msgid "Server certificate now exists."
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:332
msgid "Server started"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:348
msgid "Server stopped"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:87
msgid "Session active"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:89
msgid "Session inactive"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:188
msgid "Session monitoring failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:187
msgid "Session monitoring started"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:75
msgid "Session not registered on the server!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:85
#, python-format
msgid "Session number: %s"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:144
msgid "Sessions running:"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:39
msgid "Set the certificate group"
msgstr ""

#: ../calculate-core/pym/core/backup.py:132
#, python-format
msgid "Settings ignored for following packages: %s"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:564
msgid "Setup Variables"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:585
#: ../calculate-core/pym/core/wsdl_core.py:617
msgid "Setup variables"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:621
msgid "Show"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:180
msgid "Show Certificates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:247
msgid "Show Groups"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:424
msgid "Show Requests"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:446
msgid "Show requests"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:287
msgid "Show the value"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:699
#: ../calculate-core/pym/core/server/cert_cmd.py:771
#: ../calculate-core/pym/core/server/request.py:87
#, python-format
msgid "Signature request %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:156
msgid "Signature request deleted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:51
msgid "Signing manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1137
msgid "Specify the location of the PID file"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:216
#: ../calculate-core/pym/core/client/client_class.py:241
#: ../calculate-core/pym/core/server/cert_cmd.py:538
#: ../calculate-core/pym/core/server/cert_cmd.py:827
#: ../calculate-core/pym/core/server/cert_cmd.py:867
#: ../calculate-core/pym/core/server/client_class.py:94
msgid "Subject"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1607
#, python-format
msgid "Symlink %s created"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1615
#, python-format
msgid "Symlink %s deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:270
msgid "System"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:756
msgid "System backup"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:282
#: ../calculate-core/pym/core/setup_package.py:403
#, python-brace-format
msgid "System configuring for {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:789
#: ../calculate-core/pym/core/wsdl_core.py:794
msgid "System restore"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:814
#: ../calculate-core/pym/core/server/func.py:887
#: ../calculate-core/pym/core/core_main.py:64
msgid "Task interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:52
msgid "Templates preparing for backup"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:63
#: ../calculate-core/pym/core/client/cert_verify.py:69
msgid "The CN and L fields in the CA certificate are incorrect!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:986
msgid "The ID must be int."
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1064
msgid "The ID of a certificate to be revoked must be integer!"
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:292
msgid "The answer is uncertain"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:57
msgid "The certificate ID must be int"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:74
msgid "The certificate does not match the private key"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:56
#, python-format
msgid "The certificate expires after %d days"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:694
#: ../calculate-core/pym/core/server/cert_cmd.py:766
msgid "The certificate number must be int"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:61
#, python-format
msgid "The certificate with ID %s not exists"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:296
#, python-format
msgid "The certificate with ID = %d can execute:"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:62
msgid "The group name may only contain words, digits and underline symbols"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:64
msgid "The group name must consist of 2 to 20 symbols"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:91
msgid "The limit number must be int"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:99
#: ../calculate-core/pym/core/client/cert_func.py:152
msgid "The port number must be int"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:59
msgid "The request ID is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:63
msgid "The request ID must be int"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:191
#: ../calculate-core/pym/core/server/bootstrap.py:348
#: ../calculate-core/pym/core/server/cert_cmd.py:251
msgid "The request was sent from another IP."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:188
#: ../calculate-core/pym/core/server/bootstrap.py:345
#: ../calculate-core/pym/core/server/cert_cmd.py:248
msgid "The signature request does not match earlier data."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:184
#: ../calculate-core/pym/core/server/bootstrap.py:341
#: ../calculate-core/pym/core/server/cert_cmd.py:244
msgid "The signature request has not been examined yet."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:181
#: ../calculate-core/pym/core/server/bootstrap.py:338
#: ../calculate-core/pym/core/server/cert_cmd.py:241
msgid "The signature request was rejected!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:35
#: ../calculate-core/pym/core/utils/cl_core_setup.py:35
msgid "The system is being configured"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:74
msgid "This certificate cannot be verified in the CRL."
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:88
msgid "This certificate has been revoked!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:129
#: ../calculate-core/pym/core/server/cert_cmd.py:204
msgid "This server is not enabled to sign certificates!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:650
#, python-format
msgid "Total: %d certificates."
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:246
msgid "Try to add the CA and root certificates to trusted (c) or"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:156
msgid "Type"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1636
#: ../calculate-core/pym/core/backup.py:616
#, python-format
msgid "Unable to import %s"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:117
msgid "Unknown"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:329
msgid "Unknown argument"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:326
msgid "Unknown parameter"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:46
msgid "Unpacking backup"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:70
msgid "Unpacking configuration files"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:231
#: ../calculate-core/pym/core/server/client_class.py:82
msgid "Untrusted server certificate!"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:148
msgid "Update "
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:150
msgid "Update Settings"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:96
msgid "Updating configuration files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:231
#: ../calculate-core/pym/core/setup_package.py:361
msgid "Updating system cofiguration files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:171
msgid "Updating user configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:140
msgid "Use new"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:781
msgid "Use the parameter"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:171
#: ../calculate-core/pym/core/variables/setup_package.py:384
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:202
#, python-brace-format
msgid "User configuring the {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:39
msgid "User must be root"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:139
msgid "User profile is encrypted. Please perform user login for complete of certificate generation"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:268
msgid "User set"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
msgid "UserName"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:75
#, python-format
msgid "Username [%s]: "
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:307
#, python-brace-format
msgid "Using patches for the {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:152
msgid "Using the root certificate as the server certificate"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:178
#: ../calculate-core/pym/core/wsdl_core.py:245
#: ../calculate-core/pym/core/wsdl_core.py:422
#: ../calculate-core/pym/core/wsdl_core.py:562
#: ../calculate-core/pym/core/wsdl_core.py:595
#: ../calculate-core/pym/core/wsdl_core.py:667
#: ../calculate-core/pym/core/wsdl_core.py:705
msgid "Utilities"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:191
#: ../calculate-core/pym/core/set_vars.py:40
#: ../calculate-core/pym/core/set_vars.py:106
msgid "Value"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:40
#: ../calculate-core/pym/core/set_vars.py:105
msgid "Variable"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:99
#: ../calculate-core/pym/core/variables/variable.py:294
#, python-format
msgid "Variable %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:99
msgid "Variable cl_core_monitor_period or cl_core_sid_live not found"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:87
msgid "Variables"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:168
msgid "Verbose output"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:597
msgid "View Variables"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:35
#: ../calculate-core/pym/core/utils/cl_core_request.py:35
#: ../calculate-core/pym/core/utils/cl_core_variables.py:54
#: ../calculate-core/pym/core/utils/cl_core_view_cert.py:35
msgid "Viewing manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:335
#, python-format
msgid "WARNING! %s trying to replace the certificate!"
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:159
#, python-format
msgid "WARNING!!! %s trying to replace the certificate!"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:339
msgid "Would you like to terminate these tasks?"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:269
msgid "Writable"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:635
#: ../calculate-core/pym/core/server/methods_func.py:656
#, python-format
msgid "Wrong %s value syntax"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1797
msgid "Wrong expert varaiables list"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:469
#, python-format
msgid "Wrong method for task %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1795
msgid "Wrong normal varaiables list"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:429
msgid "Wrong option "
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:168
msgid "X session users not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:89
msgid "You already sent a certificate signature request."
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:131
msgid "You can execute:"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:163
#: ../calculate-core/pym/core/variables/certificate.py:215
msgid "You cannot change the certificate permissions"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:272
msgid "You do not have a certificate. Use option --gen-cert-by HOST to generate a new certificate or --get-cert-from HOST to get the certificate from the server."
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:348
msgid "You must not choose only clt location for desktop templates"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:134
#: ../calculate-core/pym/core/client/cert_func.py:185
#: ../calculate-core/pym/core/server/bootstrap.py:342
#: ../calculate-core/pym/core/server/cert_cmd.py:208
#: ../calculate-core/pym/core/server/cert_cmd.py:245
#, python-format
msgid "Your request ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:139
msgid "Zap new"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1181
msgid "add permissions for a certificate (or certificates, comma-separated) (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:99
msgid "add this certificate to trusted and continue? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:589
msgid "all methods"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:555
#: ../calculate-core/pym/core/server/local_call.py:603
msgid "auto"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1155
msgid "bootstrap action"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1218
msgid "call method"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:273
#: ../calculate-core/pym/core/server/cert_cmd.py:281
#: ../calculate-core/pym/core/server/cert_cmd.py:287
#: ../calculate-core/pym/core/server/cert_cmd.py:319
#: ../calculate-core/pym/core/server/func.py:1584
#, python-format
msgid "cannot create directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:928
#: ../calculate-core/pym/core/server/cert_cmd.py:966
msgid "certificate (request) number not int and not 'all'"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1039
msgid "certificate deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:662
msgid "certificate number not int and not 'all'"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1241
msgid "configuration check"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:368
msgid "configure the dependent packages in the same directory as the specified package, instead of root"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:102
#: ../calculate-core/pym/core/client/cert_func.py:155
#: ../calculate-core/pym/core/server/cert_cmd.py:174
#: ../calculate-core/pym/core/server/cert_cmd.py:220
msgid "connecting..."
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1158
msgid "create certificate for local user"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:846
#: ../calculate-core/pym/core/server/cert_cmd.py:886
msgid "date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1173
msgid "debug"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1212
msgid "decline client's request for signature"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1221
msgid "display all available methods"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1227
msgid "display the GUI progress bar"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:258
msgid "display variables ('userset' displays user set variables, 'writable' displays only writable variables, 'system' displays user set variables from the system env file, 'local' displays user set variables from the local env file, 'remote' displays user set variables from the remote env file, 'all' displays all variables or filters them by part of name)"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1230
msgid "display warnings at the end"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1224
msgid "do not display the progress bar"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1170
msgid "dump (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:141
#, python-format
msgid "error writing to (reading from) files in directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:322
#, python-format
msgid "failed to create PID file %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:391
msgid "failed to delete the certificate!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1041
msgid "failed to delete the file!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1195
msgid "fetch the signed certificate from the server"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:510
#: ../calculate-core/pym/core/server/cert_cmd.py:518
#, python-format
msgid "file %s not found!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:260
#: ../calculate-core/pym/core/client/client_class.py:185
msgid "file containing the CA certificate now exists"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:182
msgid "filename = "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1189
msgid "generate a root (or CA) certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:285
#, python-format
msgid "listening to https://0.0.0.0:%d"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:396
msgid "method unavailable"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:555
#: ../calculate-core/pym/core/server/local_call.py:603
msgid "no"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:188
msgid "no path to the client certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1144
msgid "operations with certificates (number or \"all\"). Server not running."
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:265
msgid "package category name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:48
msgid "package name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:161
#: ../calculate-core/pym/core/variables/setup_package.py:189
msgid "package slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:85
#: ../calculate-core/pym/core/variables/setup_package.py:131
msgid "package version number with the revision"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:64
#: ../calculate-core/pym/core/server/groups.py:59
#: ../calculate-core/pym/core/server/request.py:74
#, python-format
msgid "page %d from "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1247
msgid "path to log files"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1134
msgid "port number"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1250
msgid "print the version number, then exit"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1208
msgid "refuse to sign the certificate at the server's request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1162
msgid "remove all local user certificates"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1185
msgid "remove permissions for a certificate (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1178
msgid "remove the selected certificate (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:999
#, python-format
msgid "request %s not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:197
msgid "request IP address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:213
msgid "request MAC adress"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:229
msgid "request date"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:51
msgid "request identifier"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:269
msgid "request location"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:140
#: ../calculate-core/pym/core/server/bootstrap.py:307
#: ../calculate-core/pym/core/server/cert_cmd.py:214
#, python-format
msgid "request not sent or file %s deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:249
msgid "request owner username"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:843
#: ../calculate-core/pym/core/server/cert_cmd.py:883
msgid "request sent from:"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1215
msgid "revoke an earlier signed server (or CA) certificate. Run rm to remove the CRL"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:148
msgid "root certificate not found (use cl-core with option --gen-root-cert)"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:309
msgid "root path for saving the updated configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:759
#, python-format
msgid "see %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1192
msgid "send a signature request for the root certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1131
msgid "server started"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:401
msgid "set machine architecture"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:293
msgid "set the certificate group"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:104
msgid "set the page count value"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:84
msgid "set the page limit value"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:127
msgid "set the page offset value"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:288
msgid "show the variable value"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1127
msgid "show this help message and exit"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1202
msgid "sign the client's request with the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1205
msgid "sign the server's request with the root certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1036
msgid "signature request deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1233
#: ../calculate-core/pym/core/server/methods_func.py:292
msgid "silent during the process"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1141
msgid "stop the server if there are no active sessions"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:146
msgid "the URL looks like"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:117
#: ../calculate-core/pym/core/server/cert_cmd.py:190
msgid "the private key and request now exist"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:78
#, python-brace-format
msgid "the value may be {0}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:491
msgid "to change permissions, the certificate number must be integer"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:353
msgid "updating desktop (user) configuration files"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:328
msgid "updating system configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:363
msgid "use cl-core with option --gen-cert-by HOST (--get-cert-from HOST) or --use-root-as-server)"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1237
msgid "use passwords from standard input for users accounts"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1198
msgid "use the root certificate as the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1166
msgid "use with option --bootstrap to remove all certificates, requests and config files on the server"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:167
msgid "verbose output"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1148
msgid "view client requests (number or \"all\")"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1151
msgid "view servers certificates (number or \"all\"). Server not running."
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:88
msgid "write to the variable. VAR is the variable name. VALUE is the new variable value. LOCATION is where the env file is located (system,local,remote). Variable will be removed from all env files if only VAR is specified."
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:286
#, python-format
msgid "wsdl is located at: https://0.0.0.0:%d/?wsdl"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:555
#: ../calculate-core/pym/core/server/local_call.py:603
msgid "yes"
msgstr ""
